Subject: RE: SPAM Issue

From: "Tom-PT Taylor" <[email-masked]>
Date: Wed, 11 Apr 2001 12:54:23 -0400

If I address it, it will be at a cost.  I don't know what capabilities
Marconi's Majordomo server has for forcing moderation, but if it is
possible, the furthest I would go would be to force moderation of messages
sent by non-subscribers to the list.  The cost is that such messages will
get delayed until I can pass on them -- perhaps up to 24 hours and heaven
knows what happens when I go on vacation.

Believe me, whatever you suffer from spam I suffer 50-fold.  Every message
generates at least that many bounces from various companies' spam filters,
and I have to sort through them all.

Tom Taylor
Multimedia Control and Applications Standards
Ph.  +1 613 736 0961
[email-masked] 

> -----Original Message-----
> From: Leon Toh [mailto:[email-masked]]
> Sent: Wednesday, April 11, 2001 2:41 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: SPAM Issue
> 
> 
> Over the last few days Megaco list have been posting a number 
> of emails out 
> to us which has no reference to this list at all.
> 
> How many of us have inform the list owner that this issue has 
> to be address.
> 
> Best Regards,
> Leon
> 
>